.nfh_c_26_item{
	width: 100%;
    padding: 20px 20px 50px 20px;
    margin: 0 8px;
    background: #f2fbff;
    box-shadow: 0 1px 3px rgb(0 0 0 / 15%);
    border-radius: 10px;
    margin-bottom: 30px;
}
.nfh_c_26_img{
	display: flex;
    justify-content: center;
    padding-top: 0;
}
.nfh_btn_outer{
	text-align: center;
	padding-bottom: 15px;
}
.nfh_btn_small{
	width: 100%;
	font-size: 13px;
    line-height: 22px;
    background: #003268;
    border-radius: 22px;
    height: 36px;
    padding: 8px 0 0;
    color: #fff;
    display: inline-block;
    transition: all .4s ease;
    text-decoration: none;
}